import axios from '../utils/request'
import base from './base'
const api ={
    getNcov(params){
        return axios.get(base.baseUrl + base.ncov,{params})
       
    },
    // 各省市疫情数据
    getpovinceCovid(params){ 
        return axios.get(base.baseUrl + base.povinceCovid,{params})
    },
    //世界疫情数据
    getForeign(params){
        return axios.get(base.baseUrl+base.foreign,{params})
    }
}

export default api;